@charset "utf-8";

body { margin: 0; padding: 0; background: #000000; }
html { height: 100%; overflow: auto; }

#flashContent{
	width: 100%;
	height:650px;
	
}


#swfArea {
	width: 100%;
	height:650px;
	color: #ffffff;
	text-align: center;
}

#footer{
	background-image:url(../img/bnr_bg.jpg);
	background-repeat:repeat-x;
	height: 72px;
	margin: 0 auto;
	text-align: center;

}

#footer img{
	margin-top: 7px;
	margin-bottom:5px;
}
